 * {padding: 0;margin: 0;}
 body {background: #21130a url('bg.jpg') no-repeat top center;font-family: "微软雅黑";}
 ul,ol {list-style: none;}
 a {text-decoration: none;}

 .mian {width: 1200px;margin: 300px auto auto auto;}
 .nav {background: rgba(0, 0, 0, 0.7);border-radius: 4px;overflow: hidden;position: relative;}
 .nav ul {overflow: hidden;}
 .nav ul li {float: left;border-right: 1px solid #444;}
 .nav ul li a {display: inline-block;padding: 20px 40px;text-align: center;}
 .nav ul li a div b {color: #fff;font-size: 22px;}
 .nav ul li a div span {color: #666;font-size: 14px;}
 .nav ul li .down {background: #f4b947;}
 .nav ul li .down b {color: #000;}
 .nav ul li a:hover b {color: #f4b947;}
 .nav ul li .down:hover b {color: #fff;}
 .nav .right {position: absolute;right: 20px;top: 30px;color: #f00;font-size: 18px;}
 .nav .right b {color: #f4b947;}
 h3 {color: #f4b947;padding-bottom: 10px;font-size: 18px;padding-left: 10px;}
 .content {background: rgba(0, 0, 0, 0.7);padding: 20px;margin-top: 20px;color: #999;line-height: 28px;font-size: 13px;border-radius: 4px;overflow: hidden;}
 .footer {text-align: center;line-height: 26px;font-size: 13px;color: #999;background: rgba(0, 0, 0, 0.7);padding:20px;margin-top: 20px;}